## golang-gopkg-gomail.v2 2.0.0+git20160411.23.81ebce5

=== debian/changelog ===
golang-gopkg-gomail.v2 (2.0.0+git20160411.23.81ebce5-2) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.
  * Orphaning package.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:35 -0600

golang-gopkg-gomail.v2 (2.0.0+git20160411.23.81ebce5-1) unstable; urgency=medium

  * Initial release (Closes: #857332, #821841)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 20:38:16 -0500
