=== debian/control ===
Source: golang-gopkg-gomail.v2
Section: devel
Priority: extra
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/go-gomail/gomail
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-gopkg-gomail.v2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-gopkg-gomail.v2.git
XS-Go-Import-Path: gopkg.in/gomail.v2

Package: golang-gopkg-gomail.v2-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: simple and efficient package to send emails in Go
 Gomail is a simple and efficient package to send emails though an
 SMTP server. It is able to establish TLS connections and verify
 X.509 certificates and can be configured for local mail delivery.
 .
 Gomail supports:
   * Attachments
   * Embedded images
   * HTML and text templates
   * Automatic encoding of special characters
   * SSL and TLS
   * Sending multiple emails with the same SMTP connection
