=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

# Tests rely on a zip file not present in the repository.
override_dh_auto_test:
