=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-gopkg-go-gomail-gomail.v2-$1\.tar\.gz/ \
  https://github.com/go-gomail/gomail/tags .*/v?(2\.\d\S*)\.tar\.gz
